@media screen and (min-width: 902px) and (max-width: 932px) {
  #wrapper #aboutusgrid div.grid {
    margin-right: 10px; 
  }
  #wrapper #aboutusgrid div.last {
    margin-right: 0;
  }
  #footer #copyright, #footer .footermenu {
    margin-right: 10px; 
  }
}

@media screen and (min-width: 714px) and (max-width: 902px) {
  #wrapper #aboutusgrid div.grid {
    margin-right: 20px; }
  #wrapper #aboutusgrid div.third, #wrapper #aboutusgrid div.last {
    margin-right: 0; }

  #footer #copyright, #footer .footermenu {
    margin-right: 20px; }
  #footer #footermenu {
    margin-right: 0px; } }

@media screen and (min-width: 694px) and (max-width: 714px) {
  #wrapper #aboutusgrid div.grid {
    margin-right: 10px; }
  #wrapper #aboutusgrid div.third, #wrapper #aboutusgrid div.last {
    margin-right: 0; }

  #footer #copyright, #footer .footermenu {
    margin-right: 10px; }
  #footer #footermenu {
    margin-right: 0px; } }
@media screen and (max-width: 694px) {
  .container {
    padding-left: 30px;
    padding-right: 30px; }

  #header #headertitle {
    position: relative;
    float: none; }
  #header #headermenu {
    text-align: left; }
  #header #headerline {
    display: block;
    width: auto;
    margin: 40px 0 30px;
    font-size: 24px; }
  #header #subscription {
    display: block;
    width: auto;
    text-align: left;
    margin: 40px 0 30px; }

  #wrapper #aboutusgrid div.grid {
    margin-right: 20px; }
  #wrapper #aboutusgrid div.second, #wrapper #aboutusgrid div.last {
    margin-right: 0; }
  #wrapper #fidusgrid div.first {
    display: block;
    width: 100%; }
    #wrapper #fidusgrid div.first p, #wrapper #fidusgrid div.first h2 {
      font-size: 18px; }
  #wrapper #fidusgrid div.second {
    margin-top: 30px;
    display: block;
    width: 100%; }
    #wrapper #fidusgrid div.second h1, #wrapper #fidusgrid div.second p {
      display: block;
      width: 100%;
      text-align: center; }

  #footer #copyright, #footer .footermenu {
    margin-right: 20px; }
  #footer #imprintmenu {
    margin-right: 0px; } }

@media screen and (max-width: 476px) {
  #wrapper #aboutusgrid div.grid {
    display: block;
    margin-right: auto;
    margin-left: auto; } }

    @media screen and (min-width: 694px) and (max-width: 959px) {
      #header #headerline {
        width: 60%; }
      #header #subscription {
        width: 40%; }

      #wrapper #fidusgrid div.first {
        width: 60%; }
      #wrapper #fidusgrid div.second {
        width: 40%; } 
    }

    
    @media screen and (min-width: 694px) and (max-width: 800px), screen and (max-width: 500px) {
      td.post-image {
          display: block;
          text-align: center;
      }
      td.summary-text {
          display: block;
      }
    }
    
    @media screen and (min-width: 275px) {
      #commentform input[type=text], #commentform textarea {
        width: 201px;
      }
    }    
    
    @media screen and (min-width: 600px) {
      #commentform input[type=text], #commentform textarea {
        margin-right: 180px;
        width: 338px;
      }
    }